---
- 
  user_agent: Audacious/3.6.2 neon/0.30.1
  os: [ ]
  client:
    type: mediaplayer
    name: Audacious
    version: "3.6.2"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.28) Gecko/20130316 Songbird/1.12.1 (20140112193149)
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: x86
  client:
    type: mediaplayer
    name: Songbird
    version: "1.12.1"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.28) Gecko/20130316 Nightingale/1.12.2 (20140112193149)
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: x86
  client:
    type: mediaplayer
    name: Nightingale
    version: "1.12.2"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: iTunes/10.2.1 (Macintosh; Intel Mac OS X 10.7) AppleWebKit/534.20.8
  os:
    name: Mac
    short_name: MAC
    version: "10.7"
    platform: ""
  client:
    type: mediaplayer
    name: iTunes
    version: "10.2.1"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: iTunes/10.2.1 (Windows; Microsoft Windows 7 Enterprise Edition Service Pack 1 (Build 7601)) AppleWebKit/533.20.25
  os:
    name: Windows
    short_name: WIN
    version: "7"
    platform: ""
  client:
    type: mediaplayer
    name: iTunes
    version: "10.2.1"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: Windows
  browser_family: Unknown
- 
  user_agent: SAMSUNG-GT-S3850/S3850CXKD1 SHP/VPP/R5 Dolfin/2.0 NexPlayer/3.0 SMM-MMS/1.2.0 profile/MIDP-2.1 configuration/CLDC-1.1 OPN-B
  os: [ ]
  client:
    type: mediaplayer
    name: NexPlayer
    version: "3.0"
  device:
    type: smartphone
    brand: SA
    model: GT-S3850
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Deezer/5.4.21.97 (Android; 6.0; Mobile; fr) WIKO U FEEL
  os:
    name: Android
    short_name: AND
    version: ""
    platform: ""
  client:
    type: mediaplayer
    name: Deezer
    version: "5.4.21.97"
  device:
    type: smartphone
    brand: WI
    model: U Feel
  os_family: Android
  browser_family: Unknown
- 
  user_agent: FlyCast/1.34 (BlackBerry; 8330/4.5.0.131 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/-1)
  os:
    name: BlackBerry OS
    short_name: BLB
    version: ""
    platform: ""
  client:
    type: mediaplayer
    name: FlyCast
    version: "1.34"
  device:
    type: smartphone
    brand: RM
    model: BlackBerry
  os_family: BlackBerry
  browser_family: Unknown
- 
  user_agent: NSPlayer/10.0.0.4072 WMFSDK/10.0
  os: [ ]
  client:
    type: mediaplayer
    name: Windows Media Player
    version: "10.0.0.4072"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: XBMC/9.04 r19840 (Mac OS X; Darwin 9.6.0; http://www.xbmc.org)
  os:
    name: Mac
    short_name: MAC
    version: ""
    platform: ""
  client:
    type: mediaplayer
    name: XBMC
    version: "9.04"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: SubStream/0.7 CFNetwork/485.12.30 Darwin/10.4.0
  os:
    name: iOS
    short_name: IOS
    version: "4.2"
    platform: ""
  client:
    type: mediaplayer
    name: SubStream
    version: "0.7"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Samsung GT-I9505 stagefright/1.2 (Linux;Android 4.4.2)
  os:
    name: Android
    short_name: AND
    version: "4.4.2"
    platform: ""
  client:
    type: mediaplayer
    name: Stagefright
    version: "1.2"
  device:
    type: smartphone
    brand: SA
    model: GALAXY S4
  os_family: Android
  browser_family: Unknown
- 
  user_agent: Kodi/14.0 (Macintosh; Intel Mac OS X 10_10_3) App_Bitness/64 Version/14.0-Git:2014-12-23-ad747d9-dirty
  os:
    name: Mac
    short_name: MAC
    version: "10.10.3"
    platform: ""
  client:
    type: mediaplayer
    name: Kodi
    version: "14.0"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
-
  user_agent: GoogleChirp/1.0.1 (Linux; Android/5.0) GOOG/7 AppleWebKit/534.30 (KHTML, like Gecko)
  os:
    name: Android
    short_name: AND
    version: "5.0"
    platform: ""
  client:
    type: mediaplayer
    name: Google Podcasts
    version: "1.0.1"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Android
  browser_family: Unknown